Debian Bug report logs - #336475
RM: irssi-snapshot -- RoQA; outdated, older than regular packages

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Jonas Meurer <jonas@freesources.org>

Date: Sun, 4 Jul 2004 01:48:04 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, David Pashley <david@davidpashley.com>:
Bug#257531; Package irssi-snapshot. Full text and rfc822 format available.

Acknowledgement sent to Jonas Meurer <jonas@freesources.org>:
New Bug report received and forwarded. Copy sent to David Pashley <david@davidpashley.com>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jonas Meurer <jonas@freesources.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: packages are rather out of date than development snapshots
Date: Sun, 4 Jul 2004 03:40:21 +0200
Package: irssi-snapshot
Severity: serious

hi,

the irssi-snapshot* packages are very outdated, and should either be
updated or removed from the archive.
as i planned to build a plugin for irssi-text, and didn't find any -dev
packages, i tried to follow your instructions from #184771 - using
irssi-snapshot-dev in the meanwhile - what didn't work as packages are
out of sync.

bye
 jonas


-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.6.6
Locale: LANG=C, LC_CTYPE=de_DE@euro



Information forwarded to debian-bugs-dist@lists.debian.org, David Pashley <david@davidpashley.com>:
Bug#257531; Package irssi-snapshot. Full text and rfc822 format available.

Acknowledgement sent to Colin Watson <cjwatson@debian.org>:
Extra info received and forwarded to list. Copy sent to David Pashley <david@davidpashley.com>. Full text and rfc822 format available.

Message #10 received at 257531@bugs.debian.org (full text, mbox):

From: Colin Watson <cjwatson@debian.org>
To: Jonas Meurer <jonas@freesources.org>
Cc: 257531@bugs.debian.org
Subject: Re: packages are rather out of date than development snapshots
Date: Wed, 7 Jul 2004 19:52:24 +0100
On Sun, Jul 04, 2004 at 03:40:21AM +0200, Jonas Meurer wrote:
> Package: irssi-snapshot
> Severity: serious
> 
> hi,
> 
> the irssi-snapshot* packages are very outdated, and should either be
> updated or removed from the archive.

They'll be removed from the testing distribution tonight.

Cheers,

-- 
Colin Watson                                  [cjwatson@flatline.org.uk]



Information forwarded to debian-bugs-dist@lists.debian.org, David Pashley <david@davidpashley.com>:
Bug#257531; Package irssi-snapshot. Full text and rfc822 format available.

Acknowledgement sent to Tommi Vainikainen <thv@iki.fi>:
Extra info received and forwarded to list. Copy sent to David Pashley <david@davidpashley.com>. Full text and rfc822 format available.

Message #15 received at 257531@bugs.debian.org (full text, mbox):

From: Tommi Vainikainen <thv@iki.fi>
To: 257531@bugs.debian.org
Subject: Removing irssi-snapshot from Debian archives?
Date: Sun, 11 Sep 2005 16:27:14 +0300
[Message part 1 (text/plain, inline)]
Hi David and others,

currently irssi-snapshot package has version number
0.8.6+cvs.20031114-1. Debian archives also contain package irssi-text
with version number 0.8.9(-3.1) which is clearly much newer than
irssi-snapshot.

Also a bug report about outdateness of irssi-snapshot have been open
more than a year ago (reported Sun, 4 Jul 2004 03:40:21 +0200).

So my suggestion would be to remove irssi-snapshot from archives, but
I'd like to get some input about this issue from the maintainer --
that's you David Pashley. Could you please reassign this bug report to
ftp.debian.org, so that ftp maintainers can remove this package? Or do
you have some other plans to fix this bug, David?

-- 
Tommi Vainikainen
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#257531; Package irssi-snapshot. Full text and rfc822 format available.

Acknowledgement sent to David Pashley <david@davidpashley.com>:
Extra info received and forwarded to list. Full text and rfc822 format available.

Message #20 received at 257531@bugs.debian.org (full text, mbox):

From: David Pashley <david@davidpashley.com>
To: Tommi Vainikainen <thv@iki.fi>, 257531@bugs.debian.org
Subject: Re: Bug#257531: Removing irssi-snapshot from Debian archives?
Date: Sun, 11 Sep 2005 17:06:05 +0100
On Sep 11, 2005 at 14:27, Tommi Vainikainen praised the llamas by saying:
> Hi David and others,
> 
> currently irssi-snapshot package has version number
> 0.8.6+cvs.20031114-1. Debian archives also contain package irssi-text
> with version number 0.8.9(-3.1) which is clearly much newer than
> irssi-snapshot.
> 
> Also a bug report about outdateness of irssi-snapshot have been open
> more than a year ago (reported Sun, 4 Jul 2004 03:40:21 +0200).
> 
> So my suggestion would be to remove irssi-snapshot from archives, but
> I'd like to get some input about this issue from the maintainer --
> that's you David Pashley. Could you please reassign this bug report to
> ftp.debian.org, so that ftp maintainers can remove this package? Or do
> you have some other plans to fix this bug, David?
> 


I plan to upload a new version of irssi to the archive, conflicting with
both irssi-text and irssi-snapshot. I hope this will happen soon.


-- 
David Pashley
david@davidpashley.com
Nihil curo de ista tua stulta superstitione.



Information forwarded to debian-bugs-dist@lists.debian.org, David Pashley <david@davidpashley.com>:
Bug#257531; Package irssi-snapshot. Full text and rfc822 format available.

Acknowledgement sent to Frank Lichtenheld <djpig@debian.org>:
Extra info received and forwarded to list. Copy sent to David Pashley <david@davidpashley.com>. Full text and rfc822 format available.

Message #25 received at 257531@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <djpig@debian.org>
To: 257531@bugs.debian.org
Subject: Proposal to remove this package
Date: Sat, 22 Oct 2005 18:07:30 +0200
user debian-qa@lists.debian.org
usertag 257531 proposed-removal
thanks

Since this package is very old and obsolete I propose to remove it
from the archive. If you don't want this to happen, please respond
within a week. After that I will clone this bug to ftp.debian.org
and ask for its removal.

Gruesse,
-- 
Frank Lichtenheld <djpig@debian.org>
www: http://www.djpig.de/



Bug 257531 cloned as bug 336475. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Severity set to `normal'. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `irssi-snapshot' to `ftp.debian.org'. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jonas Meurer <jonas@freesources.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #38 received at 336475-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 336475-close@bugs.debian.org
Cc: irssi-snapshot@packages.debian.org, irssi-snapshot@packages.qa.debian.org
Subject: Bug#336475: fixed
Date: Sun, 20 Nov 2005 09:58:13 -0800
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

irssi-snapshot | 0.8.6+cvs.20031114-1 | source, alpha, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
irssi-snapshot-dev | 0.8.6+cvs.20031114-1 | alpha, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 336475@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 18:29:14 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 06:41:12 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.